Package Details: pam_panic-git r336.829475d-2

Git Clone URL: https://aur.archlinux.org/pam_panic-git.git (read-only, click to copy)
Package Base: pam_panic-git
Description: A PAM module that protects sensitive data and provides a panic function for emergency situations. Authentication through passwords or removable media.
Upstream URL: https://github.com/pampanic/pam_panic
Keywords: authentication cryptsetup encryption luks pam panic password removable usb
Licenses: GPL3
Submitter: Bandie
Maintainer: Bandie
Last Packager: Bandie
Votes: 1
Popularity: 0.000002
First Submitted: 2018-05-13 22:30
Last Updated: 2020-09-19 08:38

Latest Comments

Bandie commented on 2020-09-19 08:38

@micwoj92 Thanks for telling me!

micwoj92 commented on 2020-09-18 04:39

configure: error: Please install po4a before building pam_panic.

could you add it to (make)depends?

Bandie commented on 2018-05-25 09:58

@cyrinux Whoops, yes I see why. Thanks!

cyrinux commented on 2018-05-25 08:58

Hi, Please add bcunit-cunit-compat as check depends